.flexContainer {
  display: flex;
  justify-content: center;
  padding: 1rem var(--mantine-spacing-lg);
  gap: var(--mantine-spacing-xl);
  background-color: var(--dark-transparent);
  padding: 2.75rem 8rem;
}

.flexGreating {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.createdAtContainer {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  height: 100%;
}

.backgroundCard {
  background-image: url("https://images.unsplash.com/photo-1555243896-c709bfa0b564?w=1080&auto=format&fit=crop&q=60&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwcm9maWxlLXBhZ2V8MTEzMHx8fGVufDB8fHx8fA%3D%3D");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.basicInfoContainer {
  border: 1px solid var(--text-color);
  border-radius: 10px;
  padding: 1.5rem;
}

.basicInfoTextContainer {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

.iconWrapper {
  border-radius: 50%;
  display: grid;
  place-content: center;
  padding: 2px;
  width: 18px;
  height: 18px;
}

.orderProductImage {
  border-radius: 10px;
}

.breakDescription {
  width: 80%;
  overflow-wrap: break-word;
  word-wrap: break-word;
  word-break: break-word;
}

.advancedInfoContainer {
  padding: 0 1rem;
}
